.flex-center-parent div.modal[role=dialog]{
  @include display-flex-important;
  @include align-items(center);
  @include justify-content(center);
}




.modal-body{
  .chat-group{
    .chat-users{
      .chat-user-scroll-text{
        padding: 20px 20px;
      }
      @media (min-width: 768px) {
        .ad-modal-form{
          display: inline-block;
          width: 58%;
        }
      }
      @media (max-width: 767px) {
        .ad-modal-form{
          width: 90%;
          margin: 37px 0px 0px 10px;
        }
      }

    }
  }
}
.reason-code-device{
  .red-border{
    border: 1px red solid;
  }

  .form-group{
    margin-right: 0px;
  }
  .reason-col-2,
  .reason-col-2-5,
  .col-sm-3,
  .col-xs-3{
    position: relative;
    min-height: 1px;
    margin-right: 5px;
    margin-left: 5px;
    float: left;
  }
  .col-sm-3{
    padding-right: 0px;
  }
  .col-sm-3,
  .col-xs-3{
    padding-left: 0px;
  }
  .reason-col-2{
    width: 80px;
  }
  .reason-col-2-5{
    margin-left: 10px;
    width: 100px;
  }
  .col-sm-3{
    width: 20%;
  }
}